\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 31 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
thirtyonecantusnotes = {      \key c\major
      \time 4/4
      r1  e'1 |  % 1
      a'2. g'4 f'2 e'2 |  % 2
      d'2 g'1 f'4 e'4 |  % 3
      f'2 g'2 a'2 g'4 f'4. % 4
      e'8 e'2 d'4 e'1 |  % 5
      r4  e'4 g'4 g'4 a'4 c''2 b'4 |  % 6
      a'4 d''2 c''2 b'2 a'2 % 7
      g'8 f'8 g'2 a'1 |  % 8
      r4  a'4 g'4 e'4 g'4 g'4 f'4 e'4. % 9
      f'8 g'8 a'8 b'2 c''2 b'4 a'2 % 10
      g'8 f'8 e'2 d'4. e'8 f'8 g'8 a'2 % 11
      g'2 f'4. e'8 e'2 d'4 |  % 12
      e'2 r4  a'2 d''2 d''4 |  % 13
      c''4 a'4 c''4. b'8 a'8 g'8 a'4. g'8 f'8 e'8 |  % 14
      d'8 c'8 f'4 e'2 g'2 e'4 f'4. % 15
      e'8 e'8 d'16 c'16 d'2 c'2 r4  e'2 % 16
      f'4. g'8 a'4 b'4 c''4 d''2 |  % 17
      c''4 b'4 a'2 g'4 f'2 e'4 |  % 18
      g'4 f'2 e'2 d'4 e'2 |  % 19
      r4  a'2 a'4 b'2 b'2 |  % 20
      c''4. d''8 e''4. d''8 c''8 b'8 a'8 g'8 c''2 |  % 21
      b'2 a'2 g'2 f'2 |  % 22
      e'2 c'4 d'4. e'8 f'8 g'8 a'8 b'8 c''4 |  % 23
      b'4 a'2 g'4 a'1 |  % 24
      r4  a'2 a'4 d''2 c''4 b'2 % 25
      a'2 g'4 f'2 e'4 a'4. % 26
      g'8 g'2 f'4 g'2 r4  d'2 % 27
      d'4 g'2 f'4. g'8 a'8 b'8 c''8 d''8 |  % 28
      e''4 a'2 d''2 c''2 a'2 % 29
      d''2 b'2 g'2 c''4. % 30
      b'8 a'2 g'4 a'2 r4  a'4 |  % 31
      d''4. c''8 b'4. a'8 g'4 c''2 b'2 % 32
      a'2 g'2 f'2 e'2 % 33
      d'4 e'2 r4  c'2 c'4 |  % 34
      e'4. f'8 g'8 a'8 b'8 c''8 d''4 c''2 b'2 % 35
      a'4. g'8 g'2 f'8 e'8 f'2 |  % 36
      g'2 r4  d'2 a'4. g'8 f'8 e'8 |  % 37
      f'4 g'4. f'8 e'2 f'4. e'8 d'4. % 38
      e'8 f'8 g'8 a'4 g'2 f'2 e'2 % 39
      d'8 c'8 d'2 e'2 r4  d'2 % 40
      a'4. g'8 f'8 e'8 d'4 g'4. f'8 e'2 % 41
      f'4. e'8 d'4. e'8 f'8 g'8 a'4 g'2 % 42
      f'2 e'2 d'8 c'8 d'2 |  % 43
      e'\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtyonecantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

