\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 31 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
thirtyonetenornotes = {      \clef "G_8"
      \key c\major
      \time 4/4
      e1 a2. g4 |  % 1
      f2 e2 d2 g2. % 2
      f4 e4 d4 c2 r4  c'4 |  % 3
      a2 b4 c'2 f4 g4 a4. % 4
      g8 e4 f2 e2 r4  e4 |  % 5
      g4 a4 b4 c'4. b8 a2 d'4. % 6
      c'8 b2 a2 g4 d'2 |  % 7
      c'2 b2 a2 r4  a4 |  % 8
      g4 f4 e8 f8 g8 a8 b2 a2 |  % 9
      c'2 b4 d'4 c'4 a4 b4 c'4 |  % 10
      d'4 g2 a4 b2 a4. g8 |  % 11
      f4 g4 e4 f8. g16 a4. g8 f2 |  % 12
      e4 a2 d'2 d'4 b2 |  % 13
      c'4 d'4 e'4 c'4 f'8 e'8 d'8 c'8 d'4. c'8 |  % 14
      b8 a8 d'4 c'2. b4 a4 d'4. % 15
      c'8 c'2 b4 c'1 |  % 16
      r4  a4 d'2. c'4 b2 |  % 17
      e'4. d'8 c'2 c'4 d'2 c'4 |  % 18
      b4 a4. g8 g4 f2 e4 a4. % 19
      b8 c'2 d'2 d'4 b2 |  % 20
      a2 c'2 c'4 d'8 e'8 f'4 e'2 % 21
      d'2 c'2 bes2 a2 % 22
      g4 a4 b8. c'16 d'2 c'4 a4 |  % 23
      d'4. c'8 b4 e4 f4. g8 a4 d4 |  % 24
      r8  a8 a4 a4 d'4. c'8 b4 e'2 |  % 25
      d'2 c'2 d'4 a2 c'4. % 26
      b8 b8 a16 g16 a2 g1 |  % 27
      r4  g4 g4 g4 d'2 c'4 a2 % 28
      a4 d'4. c'8 b4 a2 a4 |  % 29
      d'2 b2 g2 c'4. b8 |  % 30
      a4 c'4 b2 a1 |  % 31
      r4  d'2 b4 e'2. e'4 |  % 32
      d'2 c'2 bes2 a4. g8 |  % 33
      f2 e2 f2 r4  c4 |  % 34
      c4 c4 e2 d4 a2 g4 |  % 35
      e4 f2 g4 c2 d2 |  % 36
      e4. f8 g2 r4  d2 f2 % 37
      e2 a4. g8 f8 e8 d4 g2 % 38
      a4. b8 c'4 bes2 a4. g8 |  % 39
      f1 e2 g2 |  % 40
      r4  d2 f2 e2 a4. % 41
      g8 f8 e8 d4 g2 a4. b8 c'4 |  % 42
      bes2 a4. g8 f1 |  % 43
      e\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtyonetenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


